nc: 1
depth_multiple: 0.33
width_multiple: 0.5
anchors:
- - 39
  - 49
  - 69
  - 55
  - 57
  - 72
- - 92
  - 67
  - 112
  - 78
  - 108
  - 111
- - 141
  - 96
  - 170
  - 123
  - 258
  - 183
backbone:
- - -1
  - 1
  - Conv
  - - 64
    - 6
    - 2
    - 2
- - -1
  - 1
  - Conv
  - - 128
    - 3
    - 2
- - -1
  - 3
  - C3
  - - 128
- - -1
  - 1
  - Conv
  - - 256
    - 3
    - 2
- - -1
  - 6
  - C3
  - - 256
- - -1
  - 1
  - Conv
  - - 512
    - 3
    - 2
- - -1
  - 9
  - C3
  - - 512
- - -1
  - 1
  - Conv
  - - 1024
    - 3
    - 2
- - -1
  - 3
  - C3
  - - 1024
- - -1
  - 1
  - SPPF
  - - 1024
    - 5
head:
- - -1
  - 1
  - Conv
  - - 512
    - 1
    - 1
- - -1
  - 1
  - nn.Upsample
  - - None
    - 2
    - nearest
- - - -1
    - 6
  - 1
  - Concat
  - - 1
- - -1
  - 3
  - C3
  - - 512
    - false
- - -1
  - 1
  - Conv
  - - 256
    - 1
    - 1
- - -1
  - 1
  - nn.Upsample
  - - None
    - 2
    - nearest
- - - -1
    - 4
  - 1
  - Concat
  - - 1
- - -1
  - 3
  - C3
  - - 256
    - false
- - -1
  - 1
  - Conv
  - - 256
    - 3
    - 2
- - - -1
    - 14
  - 1
  - Concat
  - - 1
- - -1
  - 3
  - C3
  - - 512
    - false
- - -1
  - 1
  - Conv
  - - 512
    - 3
    - 2
- - - -1
    - 10
  - 1
  - Concat
  - - 1
- - -1
  - 3
  - C3
  - - 1024
    - false
- - - 17
    - 20
    - 23
  - 1
  - Detect
  - - nc
    - anchors
